> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Get trust



## OpenAPI

````yaml /openapi.json get /trust
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /trust:
    get:
      tags:
        - Admin
      operationId: get-trust
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/TrustPageConfig'
        '400':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    TrustPageConfig:
      type: object
      title: TrustPageConfig
      required:
        - certifications
        - controls
        - sub_processors
        - policies
      properties:
        certifications:
          type: array
          items:
            $ref: '#/components/schemas/TrustCertification'
        controls:
          type: array
          items:
            $ref: '#/components/schemas/TrustControlCategory'
        sub_processors:
          type: array
          items:
            $ref: '#/components/schemas/TrustSubProcessor'
        policies:
          type: array
          items:
            $ref: '#/components/schemas/TrustPolicyLink'
    ErrorResponse:
      type: object
      title: ErrorResponse
      required:
        - success
        - message
      properties:
        success:
          type: boolean
        message:
          type: string
    TrustCertification:
      type: object
      title: TrustCertification
      required:
        - name
        - status
        - description
      properties:
        name:
          type: string
        status:
          $ref: '#/components/schemas/CertificationStatus'
        description:
          type: string
        auditor:
          type: string
        valid_until:
          type: string
        report_url:
          type: string
    TrustControlCategory:
      type: object
      title: TrustControlCategory
      required:
        - name
        - icon
        - items
      properties:
        name:
          type: string
        icon:
          type: string
        items:
          type: array
          items:
            $ref: '#/components/schemas/TrustControlItem'
    TrustSubProcessor:
      type: object
      title: TrustSubProcessor
      required:
        - name
        - country
        - purpose
      properties:
        name:
          type: string
        country:
          type: string
        purpose:
          type: string
    TrustPolicyLink:
      type: object
      title: TrustPolicyLink
      required:
        - name
        - url
      properties:
        name:
          type: string
        url:
          type: string
    CertificationStatus:
      type: string
      enum:
        - certified
        - compliant
        - in_progress
        - planned
    TrustControlItem:
      type: object
      title: TrustControlItem
      required:
        - name
        - active
      properties:
        name:
          type: string
        active:
          type: boolean

````